data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електронних компонентів
    id: '26.11'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, вул.Герцена, будинок 17-25, офіс 9
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, вул.Ахматової Анни, будинок 7/15,
        квартира 321А
    capital: 400000
    first_middle_name: АНДРІЙ МИХАЙЛОВИЧ
    last_name: МАЛЮК
    name: МАЛЮК АНДРІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04050'
      streetAddress: Україна, 04050, місто Київ, вул.Герцена, будинок 17-25, квартира
        69
    capital: 400000
    first_middle_name: ОЛЕКСАНДР ПЕТРОВИЧ
    last_name: БЕРЕЗОВСЬКИЙ
    name: БЕРЕЗОВСЬКИЙ ОЛЕКСАНДР ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03170'
      streetAddress: Україна, 03170, місто Київ, вул.Тулузи, будинок 3-Б, квартира
        173
    capital: 200000
    first_middle_name: ВІКТОР ІВАНОВИЧ
    last_name: КОСЕНКО
    name: КОСЕНКО ВІКТОР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '44696426'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНКОМТЕХ ПРОЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ОДНООСІБНИЙ (ДИРЕКТОР)
  name: ТОВ "ІНКОМТЕХ ПРОЕКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c32df64edad04674babb18cdfff86750
  sourceDate: '2022-09-19T09:05:19+00:00'
  sourceRequests:
  - req-f4bcd7b8-3b91-417c-ba1b-bfe1e7e49b91
  version: 2.0.0
